API referenceTikTok Business

GET /api/v1/accounts/{id}/tiktok-business/locations

Location tags for a post (/business/publish/location/, max 20): pass id and name as locationId and locationName in the post's platformSpecificData

GET
/api/v1/accounts/{id}/tiktok-business/locations

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Query Parameters

query?string

Search text (1-100 characters)

Response Body

{accountId, platform, locations}

application/json
  1. response
accountId?string
platform?string
locations?array<>
Example Request
curl -X GET 'https://example.com/api/v1/accounts/string/tiktok-business/locations'
Example Response
{  "accountId": "string",  "platform": "string",  "locations": [    {      "id": "string",      "name": "string",      "address": "string"    }  ]}